
Grupo P2-1 - Bug #2852

Feature # 2579 (New): Duración del proyecto

Bug # 2847 (Closed): Fase 2

Segundo Informe

09/13/2023 03:16 PM - Tomás Silva

Status: Closed Start date: 11/15/2023

Priority: Urgent Due date: 11/28/2023

Assignee: juan yampara % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

Redacción y Conformación del segundo informe

Subtasks:

Bug # 3395: Boceto interfaz de usuario Closed

Bug # 3396: Definición de los modelos de diseño Closed

Bug # 3398: Corrección de errores Closed

Bug # 3415: Definición de los requerimientos funcionales y no funcionales Closed

Bug # 3416: Definición del modelo de interacción Closed

History

#1 - 11/27/2023 10:29 PM - Tomás Silva

- Due date changed from 11/07/2023 to 11/27/2023

- Start date changed from 09/27/2023 to 11/15/2023

- Estimated time set to 20.00

#2 - 11/29/2023 08:47 AM - Tomás Silva

- Status changed from New to Feedback

#3 - 11/29/2023 08:48 AM - Tomás Silva

- Status changed from Feedback to Closed
